gluegen.build.version=2.3.2-rc-20150729
gluegen.build.number=876
gluegen.build.id=2015-07-29_10-58-23
gluegen.build.branch=origin/master
gluegen.build.commit=cb2c86e887d1ae8a29eab5e3967b6ec99d853218
joal.build.version=2.3.2-rc-20150729
joal.build.number=603
joal.build.id=2015-07-29_11-09-42
joal.build.branch=origin/master
joal.build.commit=63c0e7f1f537aa9a19ad1c371bacb78f9592efde
